WIT(1)

NAME
wit - manipulate Wii and GameCube ISO images and WBFS containers

SYNOPSIS
wit [option]... command [option|parameter|file]...
wwt [option]... command [option|parameter|file]...
wdf [options]... [+command] [options]... files...

DESCRIPTION
This manual page documents briefly the wit, wwt, and wdf commands.

WIT is a collection of command-line tools to manipulate Wii and GameCube ISO images and WBFS containers.

More documentation is available in the files in /usr/share/doc/wit.
Start with /usr/share/doc/wit/DOCUMENTATION.txt.gz

AUTHOR
wit was written by Dirk Clemens <wiimm@wiimm.de>

This manual page was written by Michael Stapelberg <stapelberg@debian.org> for the Debian project (and may be used by others).